Bug 1021711 - App mode is 1 in ovirt live
App mode is 1 in ovirt live
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-live (Show other bugs)
3.3
Unspecified Unspecified
urgent Severity medium
: ---
: 3.3.2
Assigned To: Ohad Basan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 17:15 EDT by Doron Fediuck
Modified: 2013-10-24 07:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 07:20:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20488 None None None Never

  None (edit)
Description Doron Fediuck 2013-10-21 17:15:14 EDT
For demo purposes we need the app mode to be 255,
which can show the gluster parts in the ovirt UI.


Steps to Reproduce:
1. engine-config -g ApplicationMode
2.
3.

Actual results:
1

Expected results:
255

Additional info:
Once enabled, you should see the volumes tab.
Comment 1 Sandro Bonazzola 2013-10-23 04:43:41 EDT
Should this be targeted to 3.3.1?
Comment 2 Itamar Heim 2013-10-23 05:45:32 EDT
its not part of engine, and could be released async. i hope before 3.3.2. but shouldn't block 3.3.1.
this does seem like a trivial change, to at least enable the gluster management in the admin, even without really have gluster in the AIO (I'll open another bug for that one)

Note You need to log in before you can comment on or make changes to this bug.